{
    "path": "$OET_PATH/testcases/function_test/pkg_test/harfbuzz/harfbuzz-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_harfbuzz-help_function_install",
            "desc": "测试harfbuzz-help软件包是否可以通过默认包管理器成功安装。"
        },
        {
            "name": "test_harfbuzz-help_function_installed",
            "desc": "测试harfbuzz-help软件包在安装后是否存在于系统已安装软件包列表中。"
        },
        {
            "name": "test_harfbuzz-help_function_help_output",
            "desc": "测试执行harfbuzz-help命令是否能正常输出帮助信息（如用法、选项等）。"
        },
        {
            "name": "test_harfbuzz-help_function_uninstall",
            "desc": "测试harfbuzz-help软件包是否可以通过默认包管理器成功卸载，且卸载后相关文件被移除。"
        }
    ]
}